/*
 Theme Name:     Sarah Roses Child Theme
 Theme URI:      https://sarahrosedesign.com.au
 Description:    A Custom Theme to Sarah Roses
 Author:         Kristy Morton
 Author URI:     http://kristymorton.com/
 Template:       Divi
 Version:        1.0.2
*/

@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */

/* FONTS */

@font-face {
  font-family: "Branding";
  font-weight: 900;
  src: url('fonts/Branding-Black.eot');
  src: url('fonts/Branding-Black.woff') format('woff'), url('fonts/Branding-Black.svg') format('svg'), url('fonts/Branding-Black.ttf') format('truetype');
}

@font-face {
  font-family: "Branding";
  font-weight: bold;
  src: url('fonts/Branding-Bold.eot');
  src: url('fonts/Branding-Bold.woff') format('woff'), url('fonts/Branding-Bold.svg') format('svg'), url('fonts/Branding-Bold.ttf') format('truetype');
}

@font-face {
  font-family: "Branding";
  font-weight: 600;
  src: url('fonts/Branding-Semibold.eot');
  src: url('fonts/Branding-Semibold.woff') format('woff'), url('fonts/Branding-Semibold.svg') format('svg'), url('fonts/Branding-Semibold.ttf') format('truetype');
}

@font-face {
  font-family: "Branding";
  font-weight: 400;
  src: url('fonts/Branding-Medium.eot');
  src: url('fonts/Branding-Medium.woff') format('woff'), url('fonts/Branding-Medium.svg') format('svg'), url('fonts/Branding-Medium.ttf') format('truetype');
}

@font-face {
  font-family: "Branding";
  font-weight: 400;
  font-style: italic;
  src: url('fonts/Branding-MediumItalic.eot');
  src: url('fonts/Branding-MediumItalic.woff') format('woff'), url('fonts/Branding-MediumItalic.svg') format('svg'), url('fonts/Branding-MediumItalic.ttf') format('truetype');
}

/* weird pin (pinterest) */

*[data-pin-log="button_pinit_bookmarklet"] {
  display: none !important;
}

/* TYPOGRAPHY */

body {
  font-family: Branding, sans-serif;
}

body a {
  color: #604099;
}

.title-section {
  font-size: 40px;
  font-weight: bold;
  color: #604099;
  text-align: center;
}

.color-purple {
  color: #604099;
}

.color-red {
  color: #e31e3a
}

.big-number p {
  margin-bottom: 90px;
  margin-top: 75px;
  font-size: 200px;
}

/* BUTTONS */

.btn-border {
  font-weight: 600;
  padding: 4px 40px !important;
  border-width: 2px !important;
}

.btn-border:hover {
  padding: 4px 40px !important;
  background-color: #e31e3a !important;
  border-color: #e31e3a !important;
}

.btn-border::after {
  display: none !important;
}

.btn-purple,
#commentform #submit,
.comment_area .comment-reply-link {
  color: #ffffff !important;
  border-width: 0px !important;
  letter-spacing: 0px;
  font-size: 19px;
  background-color: #604099;
}

.btn-purple:hover,
#commentform #submit:hover,
.comment_area .comment-reply-link:hover {
  background-color: #e31e3a !important;
}

/* HEADER */

/*#main-header.et-fixed-header {
  background-color: #fafafa;
}

#main-header .container {
  max-width: 100%;
}

#main-header #logo {
  max-height: 100%;
}

#main-header:not(.et-fixed-header) #logo {
  transform: translateY(15px);
}

#main-header .et-cart-info {
  display: none;
}*/

/*#top-menu-nav {
  display: flex;
}

#top-menu-nav li a {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}

#top-menu-nav li a:hover,
#top-menu-nav li a:active {
  color: #e31e3a !important;
}

#top-menu-nav li.current-menu-item>a {
  color: #fff;
}

#top-menu-nav .social-header {
  margin-left: 10px;
  z-index: 0;
}

#top-menu-nav .social-header a {
  color: #fff;
  margin-left: 10px;
}

#top-menu-nav .social-header a:hover {
  color: #e31e3a;
}
*/
body.single-post #top-menu-nav li a {
  color: #3c3c3e;
}

#main-header.et-fixed-header #top-menu-nav a {
  color: #3c3c3e !important;
}

#main-header.et-fixed-header #top-menu-nav a:hover {
  color: #e31e3a !important;
}

/* HOME */

.section-banner-home {
  position: relative;
  background-position-y: 0;
}

.section-banner-home h1 {
  font-weight: bold;
  margin-bottom: 10px;
}

.section-banner-home h2 {
  color: #fff;
  font-size: 30px;
  line-height: 1.2;
}

.section-banner-home .graphic-decorator {
  position: absolute;
  top: -65px;
  right: -100px;
  transform: scale(0.5);
}

.socials-banner {
  position: absolute;
  max-width: 48px;
  min-height: 135px;
  right: 15px;
  top: calc(50% - 68px);
}

.socials-banner a {
  color: #fff;
  font-size: 30px;
  padding: 0px 0;
  display: block;
}

.socials-banner i {
  transform: rotate(-90deg);
}

.socials-banner .fa-facebook {
  transform: rotate(-90deg) translateY(4px) scale(.9);
}

.socials-banner img {
  margin: 10px 0;
}

.section-optin-branding .et_pb_column:first-child {
  display: flex;
}

.section-optin-branding strong {
  font-size: 27px;
  color: #604099;
}

.section-optin-branding img {
  max-width: 190px;
  position: absolute;
  top: -105px;
  left: -65px;
  transform: rotate(12deg) scale(1.3);
}

#optin-branding .et_bloom_inline_form {
  margin: 0 !important;
}

#optin-branding .et_bloom_form_header {
  display: none;
}

#optin-branding .et_bloom_form_container .et_bloom_form_content {
  padding: 0 !important;
  background-color: #e6e7e8 !important;
}

/*#optin-branding .et_bloom_subscribe_name {
  position: relative;
}

#optin-branding .et_bloom_subscribe_name input {
  background-color: transparent;
  font-style: italic;
  color: #fff;
  padding-left: 15px !important;
}
*/
#optin-branding .et_bloom_subscribe_name input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
 /* color: #fff;*/
}

#optin-branding .et_bloom_subscribe_name input::-moz-placeholder {
  /* Firefox 19+ */
 /* color: #fff;*/
}

#optin-branding .et_bloom_subscribe_name input:-ms-input-placeholder {
  /* IE 10+ */
  /*color: #fff;*/
  ;
}

#optin-branding .et_bloom_subscribe_name input:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
  ;
}

/*#optin-branding .et_bloom_subscribe_email {
  position: relative;
  z-index: 2;
}

#optin-branding .et_bloom_subscribe_email input {
  background-color: #d0d1d3;
  font-style: italic;
  color: #373737;
  border-radius: 0 !important;
  height: 40px;
}

#optin-branding .et_bloom_subscribe_email::before,
#optin-branding .et_bloom_subscribe_email::after,
#optin-branding .et_bloom_subscribe_name::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  position: absolute;
  top: 0;
  display: none;
}

#optin-branding .et_bloom_subscribe_name::before {
  border-left: 20px solid #e31e3a;
  left: 0;
}

#optin-branding .et_bloom_subscribe_email::before {
  border-right: 20px solid #d0d1d3;
  left: -20px;
}

#optin-branding .et_bloom_subscribe_email::after {
  border-left: 20px solid #d0d1d3;
  right: 0;
}

#optin-branding .et_bloom_submit_subscription {
  background-color: transparent !important;
  border-radius: 0 !important;
  transform: translateX(-29px);
  position: absolute;
  padding-left: 14px;
  padding-right: 2px;
  width: 38%;
  z-index: 0;
}

#optin-branding .et_bloom_submit_subscription:hover {
  background-color: #e31e3a !important;
}

#optin-branding .et_bloom_submit_subscription .et_bloom_button_text {
  font-size: 17px;
}*/

.section-home-work {
  position: relative;
}

.section-home-work .graphic-decorator {
  position: absolute;
  top: 0;
}

.section-home-work .graphic-decorator img {
  max-width: 60px;
}

.section-home-work .socials-banner a {
  color: #604099;
}

.vertical-bar {
  background-color: #e31e3a;
  height: 80px;
  width: 3px;
  margin: 0 auto;
  display: block;
}

.section-small-banner {
  position: relative;
  background-position-y: 100%;
  overflow: hidden;
  padding-top: 60px;
  padding-bottom: 60px !important;
}

.section-small-banner .et_pb_row {
  padding: 0;
}

.section-small-banner .et_pb_text,
.section-small-banner .et_pb_button_module_wrapper {
  margin-bottom: 0 !important;
}

.section-small-banner p {
  font-weight: 600;
}

.section-small-banner .graphic-decorator {
  position: absolute;
  top: 0;
  right: 0;
}

.section-small-banner .graphic-decorator img {
  max-width: 60px;
}

.section-small-banner .red-triangle {
  top: 59px;
}

.section-home-dream h2 {
  position: relative;
  margin-bottom: 45px;
}

.section-home-dream h2::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: calc(50% - 25px);
  width: 50px;
  height: 4px;
  background-color: #e31e3a;
}

.section-home-dream p {
  padding-bottom: 0;
  line-height: 1.6;
}

.section-home-dream h3 {
  font-weight: bold;
  text-transform: uppercase;
}

.section-home-dream .subtitle h2 {
  color: #e31e3a;
  line-height: 1.5;
}

.section-home-dream .subtitle h2::after {
  display: none;
}

.section-testimonial .graphic-decorator {
  display: none;
}

.testimonial-slide {
  overflow: hidden;
}

.testimonial-slide .et_pb_column {
  display: flex;
  transition: all .5s ease-in-out;
}

.testimonial-slide .et_pb_column[data-paged="1"] {
  transform: translateX(0) !important;
}

.testimonial-slide .et_pb_column[data-paged="2"] {
  transform: translateX(-100%) !important;
}

.testimonial-slide .et_pb_column[data-paged="3"] {
  transform: translateX(-200%) !important;
}

.testimonial-slide .et_pb_column[data-paged="4"] {
  transform: translateX(-300%) !important;
}

.testimonial-slide .et_pb_column[data-paged="5"] {
  transform: translateX(-400%) !important;
}

.testimonial-slide .et_pb_column[data-paged="6"] {
  transform: translateX(-500%) !important;
}

.testimonial-slide .et_pb_column[data-paged="7"] {
  transform: translateX(-600%) !important;
}

.testimonial-item {
  min-width: 100%;
  /* border: 5px solid #604099; */
  text-align: center;
  padding: 25px;
}

.testimonial-item .et_pb_text_inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.testimonial-item p {
  color: #5b5b5b;
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 20px;
}

.testimonial-item h3,
.testimonial-item h4 {
  color: #e31e3a;
  font-size: 23px;
  font-weight: 600;
}

.slide-dots ul {
  display: flex;
  justify-content: center;
  list-style-type: none;
}

.slide-dots li {
  width: 22px;
  height: 22px;
  margin: 0 5px;
  background-color: #d9d9d9;
  cursor: pointer;
  border-radius: 50%;
}

.slide-dots li.current {
  background-color: #604099;
}

.section-contact-form .graphic-decorator {
  transform: scale(0.6);
  position: absolute;
  top: 60px;
  left: -68px;
}

.form-contact-iframe {
  margin: 0 auto;
}

.bodyFrame {
  background-color: transparent !important;
}

.section-contact-form .btn-border {
  color: #ffffff !important;
  border-width: 2px !important;
  border-style: solid;
  border-color: #ffffff;
  border-radius: 0px;
  letter-spacing: 0px;
  font-size: 19px;
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 20px !important;
}

#crmWebToEntityForm {
  background-color: rgba(85, 197, 202, .7);
}

#crmWebToEntityForm .header-contact {
  display: flex;
  justify-content: space-between;
  color: #fff;
  padding: 30px 20px;
}

#crmWebToEntityForm .header-contact img {
  max-width: 50px;
  margin-bottom: 5px;
}

#crmWebToEntityForm .header-contact h2 {
  font-weight: bold;
  color: #fff;
}

#crmWebToEntityForm .header-contact p {
  padding-bottom: 0;
}

#crmWebToEntityForm form {
  padding: 0 20px;
  padding-bottom: 30px;
}

#crmWebToEntityForm .form-input {
  margin-bottom: 10px;
  text-align: center;
}

#crmWebToEntityForm .form-input.form-select {
  display: none;
}

#crmWebToEntityForm form input[type="text"],
#crmWebToEntityForm form textarea {
  padding: 10px 20px;
  width: 100% !important;
  font-size: 16px;
}

#crmWebToEntityForm form textarea {
  height: 155px;
}

#crmWebToEntityForm form select {
  width: 100% !important;
  font-size: 16px;
  margin: 10px 0;
}

#crmWebToEntityForm .form-input.half-input {
  width: 49% !important;
  display: inline-block;
}

#crmWebToEntityForm .form-input.half-input:first-of-type {
  margin-right: 1.4%;
}

#crmWebToEntityForm .form-input.form-captcha {
  display: flex;
  align-items: center;
}

#crmWebToEntityForm .form-input.form-captcha input[type="text"] {
  margin-right: 20px;
}

#crmWebToEntityForm .form-input.form-captcha img {
  max-height: 45px;
}

#crmWebToEntityForm .form-input.form-captcha a {
  margin-left: 20px;
  color: #fff;
}

#crmWebToEntityForm form input[type="submit"] {
  padding: 10px 20px;
  width: 50% !important;
  background-color: #604099;
  color: #fff !important;
  font-weight: bold;
  font-size: 18px !important;
  border: none;
}

#crmWebToEntityForm table {
  background-color: transparent !important;
  border: none;
}

#crmWebToEntityForm table td {
  border: none;
}

/* FOOTER */

body #main-footer {
  background-color: #333;
}

#main-footer>.container {
  width: 100%;
  max-width: 100%;
}

#footer-widgets {
  padding-top: 30px;
}

#footer-widgets .footer-widget {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 0;
}

#footer-widgets .footer-widget #nav_menu-2 li {
  padding-left: 22px;
}

#footer-widgets #nav_menu-2 {
  margin-bottom: 0;
}

#footer-widgets #menu-header-menu {
  display: flex;
  justify-content: center;
}

#footer-widgets #menu-header-menu li::before {
  display: none;
}

#footer-widgets #menu-header-menu a:hover {
  color: #e31e3a;
}

#footer-widgets #nav_menu-2 a {
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}

#footer-widgets p {
  text-align: center;
}

#text-42 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  padding: 30px 0;
}

#text-43 {
  background-color: #604099;
  padding: 15px 0;
  margin-bottom: 0;
}

#text-43 .textwidget {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  font-weight: 600;
  width: 80%;
  margin: 0 auto;
}

#text-43 .et_bloom_inline_form {
  width: 50%;
  margin: 0;
}

#text-43 .et_bloom_header_outer {
  display: none;
}

#text-43 .et_bloom_form_container {
  background-color: transparent !important;
}

#text-43 .et_bloom_form_container .et_bloom_form_content {
  padding: 0;
  background-color: transparent !important;
}

#text-43 .et_bloom_form_content .et_bloom_popup_input,
#text-43 .et_bloom_form_content button {
  width: 33%;
}

#text-43 .et_bloom_form_content button {
  background-color: #e31e3a !important;
}

#text-44 {
  position: absolute;
  right: 30px;
  top: 32px;
  margin-bottom: 0;
}

#text-44 li {
  font-size: 30px;
  transform: rotate(-90deg);
}

#text-44 li::before {
  display: none;
}

.page-id-5930 #text-43,
.page-id-5910 #text-43,
.page-id-1165 #text-43,
.page-id-5930 #text-44,
.page-id-5910 #text-44,
.page-id-1165 #text-44 {
  display: none;
}

#footer-bottom {
  display: none;
}

/* PAGES */

/* body:not(.home) #main-header {
  background-color: #fafafa;
  padding: 15px 0;
}
body:not(.home) #top-menu a,
body:not(.home) #main-header.et-fixed-header #top-menu a {
  color: #3c3c3e !important;
} */

/* PAGE: ABOUT */

.section-about-banner .et_pb_column:first-child {
  background-color: rgba(96, 64, 153, .84);
  padding: 30px 40px;
}

.section-about-banner h1 {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.section-about-banner h2 {
  font-size: 19px;
  font-weight: 600;
  color: #55b6c3;
}

.section-about-banner .social-icons p {
  display: flex;
}

.section-about-banner .social-icons a {
  color: #fff;
  margin-right: 15px;
  font-size: 20px;
}

.social-icons a:hover {
  color: #e31e3a;
}

.section-about-services .graphic-decorator {
  position: absolute;
  width: 52px;
}

/* PAGE: WORK WITH ME */

.section-work-banner {
  background-position-y: 100%;
  background-color: #ccc !important;
  padding-bottom: 60px !important;
  padding-top: 200px !important;
}

.section-work-banner .graphic-decorator {
  position: absolute;
  width: 52px;
  right: 0;
}

.page-id-5910 .section-home-work .graphic-decorator {
  top: -92px;
}

/* PAGE: BLOG */

.section-blog-banner .et_pb_post,
.section-design-blog .et_pb_post {
  padding: 0;
  border: 0;
}

.section-blog-banner .post-meta,
.section-blog-banner .post-content,
.section-design-blog .post-meta,
.section-design-blog .post-content {
  display: none;
}

.section-blog-banner .entry-featured-image-url,
.section-blog-banner .et_pb_image_container,
.section-design-blog .entry-featured-image-url,
.section-design-blog .et_pb_image_container {
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
}

.section-blog-banner .et_pb_image_container,
.section-design-blog .et_pb_image_container {
  width: 100%;
}

.section-blog-banner .entry-title,
.section-design-blog .entry-title {
  text-align: center;
  padding: 15px 20px;
}

.section-blog-banner .entry-title:hover a,
.section-design-blog .entry-title:hover a {
  color: #e31e3a !important;
}

.section-design-blog .et_pb_button:hover {
  background-color: #e31e3a !important;
}

.section-design-blog .pagination {
  display: flex;
  justify-content: center;
}

.section-design-blog .pagination a {
  border-width: 0px !important;
  font-size: 19px;
  background-color: #604099;
  color: #fff;
  position: relative;
  margin: 0 10px;
  padding: .5em 1em;
  border: 2px solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: 500;
  line-height: 1.7em !important;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

.section-blog-banner .graphic-decorator {
  position: absolute;
  right: 0;
  top: 0;
  transform: scale(0.6);
}

.section-design-blog {}

/* PAGE: PORTFOLIO */

.portfolio-item-title {
  height: 100px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  width: 100%;
  font-weight: bold;
  background-image: linear-gradient(0deg, #0000009e 0%, #fff0 100%);
  opacity: 0;
  transition: all .4s ease-out;
}

.section-portfolio-grid .et_pb_column:hover .portfolio-item-title {
  opacity: 1;
  transition: all .4s ease-out;
  pointer-events: none;
}

body:not(.has-js-support) .section-portfolio-grid .et_pb_image {
  opacity: 1;
}

/* SINGLE: PORTFOLIO */

.single-project .et_pb_section_0 {
  margin-top: 0;
}

.single-project .et_pb_post_title {
  border: none;
}

/* SINGLE: POST */

body.single-post #main-content .container:before {
  top: 162px;
}

.section-single-work {
  border-top: solid 2px #626262;
  border-bottom: solid 2px #626262;
  padding: 30px 0 !important;
  margin-top: 80px;
}

.section-single-work .et_pb_text_4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  border-style: solid;
  padding-bottom: 10px !important;
  margin-bottom: 0px !important;
}

.section-single-work .et_pb_button_0 {
  color: #666666 !important;
  border-color: #666666;
  border-radius: 0px;
  font-size: 16px;
  font-weight: 700 !important;
}

/* Breakpoint: 4k */

@media screen and (min-width: 1900px) {
 /* .section-banner-home {
    padding-top: 415px !important;
    padding-bottom: 365px !important;
  }
  .section-contact-form {
    padding-top: 200px !important;
    padding-bottom: 200px !important;
  }*/
}

/* Breakpoint: SMALL SCREEN */

@media screen and (max-width: 1040px) {
 /* #main-header:not(.et-fixed-header) #logo {
    transform: translateY(8px);
  }
  #top-menu li {
    padding-right: 19px;
  }
  #main-header #logo {
    max-height: 54%;
  }
  .testimonial-item {
    min-width: 100%;
  }*/
}

/* Breakpoint: TABLET */

@media screen and (max-width: 980px) {
  .btn-border {
    padding: 4px 25px !important;
  }
  /* TABLET: HEADER */
 /* #main-header.et-fixed-header {
    top: 0 !important;
    position: fixed;
    z-index: 999999;
  }
  #main-header #logo {
    transform: translateY(0);
  }
  #et_mobile_nav_menu {
    display: flex;
  }
  .social-header {
    display: flex;
    margin-right: 10px;
  }
  .social-header a {
    font-size: 25px;
    margin: 5px;
    color: #fff;
  }
  .et-fixed-header .social-header a {
    color: #604099;
  }
  body:not(.home) .et-fixed-header .social-header a {
    color: #604099;
  }
  .mobile_menu_bar:before {
    color: #fff;
  }
  .et-fixed-header .mobile_menu_bar:before {
    color: #604099;
  }
  body:not(.home) .et-fixed-header .mobile_menu_bar:before {
    color: #604099;
  }
  #mobile_menu {
    border-top: 3px solid #604099;
    background-color: #fff !important;
  }
  #mobile_menu a {
    color: #333;
  }
  #top-menu-nav .social-header {
    display: none;
  }*/
  /* TABLET: HOME */
  .socials-banner {
    display: none;
  }
  .section-optin-branding img {
    top: -180px;
    left: -94px;
  }
  .section-small-banner {
    background-position-y: -160px;
  }
  .testimonial-item {
    min-width: 100%;
  }
  /* TABLET: FOOTER */
  #footer-widgets {
    padding-bottom: 0;
  }
  #footer-widgets .footer-widget .fwidget {
    margin: 0;
  }
  #footer-widgets .footer-widget {
    width: 100% !important;
  }
  #text-43 .textwidget {
    flex-direction: column;
    align-items: center;
  }
  #text-43 .et_bloom_inline_form {
    width: 100%;
    margin-top: 20px;
  }
  /* TABLET: PAGE - WORK WITH ME */
  .section-work-banner {
    background-position-y: 0;
  }
  /* TABLET: PAGE - BLOG */
  .section-blog-banner .et_pb_blog_grid .et_pb_salvattore_content .column {
    float: none;
    width: 100% !important;
  }
  .et_pb_section .et_pb_post .entry-title,
  .et_pb_section .et_pb_post .post-meta {
    display: none !important;
  }
}

/* Breakpoint: MOBILE */

@media screen and (max-width: 500px) {
  /* MISC */
  .btn-border {
    padding: 4px 13px !important;
  }
  .section-contact-form .btn-border {
    display: block;
  }
  /* MOBILE: HEADER */
  /* MOBILE: HOME */
  .section-banner-home {
    background-position-y: 0px;
    background-position-x: -941px;
    padding-top: 299px !important;
  }
  .section-banner-home h1 {
    font-size: 50px !important;
  }
  .section-banner-home .graphic-decorator {
    top: -88px;
    right: 221px;
  }
  .section-optin-branding img {
    top: -190px;
    left: calc(50% + 53px);
    max-width: 190px;
  }
  .section-optin-branding .et_pb_text {
    margin-top: 50px;
  }
  .section-optin-branding p {
    text-align: center;
  }
 /* #optin-branding .et_bloom_subscribe_name input {
    background-color: #604099;
  }
  #optin-branding .et_bloom_subscribe_name::before {
    display: none;
  }
  #optin-branding .et_bloom_subscribe_email::before,
  #optin-branding .et_bloom_subscribe_email::after {
    display: none;
  }
  #optin-branding .et_bloom_submit_subscription {
    position: static;
    transform: translateX(0);
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }*/
  .section-home-work .graphic-decorator {
    left: -33px;
  }
  .section-small-banner {
    background-position-y: 0;
  }
  .section-small-banner .graphic-decorator {
    top: 50px;
  }
  .section-small-banner .red-triangle {
    top: 80px;
  }
  .testimonial-item {
    min-width: 93%;
    margin: 0 10px;
  }
  .testimonial-slide .et_pb_column[data-paged="2"] {
    transform: translateX(-100%);
  }
  .testimonial-slide .et_pb_column[data-paged="3"] {
    transform: translateX(-200%);
  }
  .testimonial-slide .et_pb_column[data-paged="4"] {
    transform: translateX(-300%);
  }
  .testimonial-slide .et_pb_column[data-paged="5"] {
    transform: translateX(-400%);
  }
  .testimonial-slide .et_pb_column[data-paged="6"] {
    transform: translateX(-500%);
  }
  .testimonial-slide .et_pb_column[data-paged="7"] {
    transform: translateX(-600%);
  }
  .testimonial-slide .et_pb_column[data-paged="8"] {
    transform: translateX(-700%);
  }
  .testimonial-slide .et_pb_column[data-paged="9"] {
    transform: translateX(-800%);
  }
  #crmWebToEntityForm {
    width: 300px !important;
  }
  #crmWebToEntityForm .header-contact div:last-child {
    width: 80%;
  }
  #crmWebToEntityForm .form-input.half-input {
    width: 100% !important;
  }
  #crmWebToEntityForm .form-input.form-captcha {
    flex-wrap: wrap;
  }
  #crmWebToEntityForm .form-input.form-captcha input[type="text"] {
    margin-right: 0;
    margin-bottom: 10px;
  }
  /* MOBILE: PAGE - BLOG */
  .section-blog-banner .graphic-decorator {
    top: 31px;
  }
  /* MOBILE: FOOTER */
  #main-footer #footer-widgets .footer-widget {
    margin-bottom: 0 !important;
  }
  #footer-widgets #menu-header-menu {
    flex-direction: column;
    align-items: center;
  }
}

/* BREAKPOINT: CUSTOM MEDIAS */

@media screen and (min-width: 1026px) and (max-width: 1259px) {
  .section-banner-home .graphic-decorator {
    top: -95px;
    right: 635px;
  }
  .section-optin-branding p {
    padding-left: 151px;
  }
 /* #optin-branding .et_bloom_submit_subscription {
    transform: translateX(-19px);
  }
  #optin-branding .et_bloom_submit_subscription .et_bloom_button_text {
    font-size: 15px;
  }*/
}


/************************** new css ********************************/
@font-face {
    font-family: 'Baskerville';
    src: url('/wp-content/themes/sarah-rose-design/fonts/Baskerville-Regular.woff2') format('woff2'),
        url('/wp-content/themes/sarah-rose-design/fonts/Baskerville-Regular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'freightbig_book_italic';
    src: url('/wp-content/themes/sarah-rose-design/fonts/freight_big_book_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/sarah-rose-design/fonts/freight_big_book_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Freight-BigMediumItalic';
  src: url('/wp-content/themes/sarah-rose-design/fonts/Freight-BigMediumItalic.eot') format('embedded-opentype');
  src:  url('/wp-content/themes/sarah-rose-design/fonts/Freight-BigMediumItalic.otf')  format('opentype'),
	  url('/wp-content/themes/sarah-rose-design/fonts/Freight-BigMediumItalic.woff') format('woff'), 
	  url('/wp-content/themes/sarah-rose-design/fonts/Freight-BigMediumItalic.ttf')  format('truetype'), 
	  url('/wp-content/themes/sarah-rose-design/fonts/Freight-BigMediumItalic.svg#Freight-BigMediumItalic') format('svg');
  		font-weight: normal;
  		font-style: normal;
}
	    
@font-face {
	font-family: 'Brandon Grotesque Regular Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Regular Italic'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-regular-italic-58a8a456c4724.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Thin Italic'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-thin-italic-58a8a3a8861fe.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Light';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Light'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-light-58a8a4b38001d.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Light Italic'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-light-italic-58a8a4ccb88be.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Medium Italic'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-medium-italic-58a8a3c40866a.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Bold Italic'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-bold-italic-58a8a48221563.woff') format('woff');
}
@font-face {
	font-family: 'Brandon Grotesque Black';
	font-style: normal;
	font-weight: normal;
	src: local('Brandon Grotesque Black'), 
		url('/wp-content/themes/sarah-rose-design/fonts/brandon-grotesque-black-58a8a3e824392.woff') format('woff');
}
body{font-family: 'Baskerville';}
.bottom-nav{text-align: center;border-top: 2px solid #e1e1e1;padding: 30px 0;}
#et-footer-nav{background-color: #fff;}
.bottom-nav a{color: #000;font-style: normal;}
#footer-bottom{display:none;}
.jeal_top h1
{
	font-weight: 500 !important;
    font-size: 47px !important;
    color: #000000!important;
    text-align: center;
    letter-spacing: 2px;
    line-height: 60px;
	font-family: 'Baskerville' !important;
}
.jeal_top i
{
	font-size: 50px;
	font-family: 'Freight-BigMediumItalic';
    letter-spacing: 2px;
}
.jee_main
{
	margin: 20px 0 30px;
}
input,button
{
	border-radius: 0 !important;
}
.et_top_socialicon
{
	width: auto;
    float: right;
	margin: 0 0 0 10px;
}
.et_top_socialicon .et-social-instagram a
{
	background: url(/wp-content/uploads/2020/01/social-icons-02.png);
    background-repeat: no-repeat;
    background-size: cover;
	    width: 28px;
    height: 28px;
}
header
{
	box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
}
.et-fixed-header#main-header {
    box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
}
.et_top_socialicon .et-social-icons li 
{
    margin-left: 5px !important;
	display: table-caption;
    writing-mode: vertical-lr;
}
.et_top_socialicon .et-social-icons
{
	writing-mode: vertical-rl;
}
.et_top_socialicon .et-social-facebook a.icon:before
{
	display:none !important;
}
.et_top_socialicon .et-social-instagram a.icon:before
{
	display:none !important;
}
.et_top_socialicon .et-social-facebook a
{
	    width: 28px;
    height: 28px;
	background: url(/wp-content/uploads/2020/01/social-icons-03.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#top-header
{
	display:none;
}

.see_work
{
font-family: 'Brandon Grotesque light';
    border: none !important;
    font-size: 14px !important;
	border-radius: 0;
    padding: 7px 20px !important;
    letter-spacing: 2px;
    background-color: #000 !important;
    color: #fff !important;
    font-weight: 400 !important;
}
.see_work:hover
{
color: #fff !important;
}
.et_pb_button:after, .et_pb_button:before
{
display:none;
}
.work_btn
{
    font-family: 'Brandon Grotesque light';
    background: url(/wp-content/uploads/2020/01/gold-button-02.png) !important;
    background-size: 100% 100% !important;
	margin: 20px 0;
    border: none !important;
    font-size: 14px !important;
    color: #000 !important;
    padding: 15px 31px !important;
    background-repeat: no-repeat;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.work_btn:hover
{
	color: #e23f58 !important;
}
.client_test_border:before
{
display: inline-block;
    content: "";
    background-image: url(/wp-content/uploads/2020/01/divider-02.png);
    background-size: cover;
   background-repeat: no-repeat;
    height: 80px;
    width: 35px;
}
#main-header
{
	padding: 15px 0 15px;
}
.et_bloom_header_outer
{
	display: none;
}
.et_bloom_submit_subscription
{
	font-family: 'Brandon Grotesque light' !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    line-height: 13px !important;
    text-align: center !important;
    color: #000 !important;
    margin: 0 !important;
	padding: 9px 0 !important;
    font-weight: 600 !important;
    border: 2px solid #000 !important;
}
.et_bloom_2_fields input
{
	    font-family: 'Brandon Grotesque light' !important;
    font-size: 10px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    line-height: 15px !important;
    text-align: left !important;
    color: #000 !important;
    margin: 0 !important;
    font-weight: 600 !important;
}
.et_bloom_submit_subscription
{
	background: transparent !important;
}
.et_bloom_subscribe_email{width: 36% !important; padding: 0 5px 0 0 !important;margin: 0px 0 8px !important; }
.et_bloom_subscribe_name{width: 28% !important; padding: 0 5px 0 0 !important; margin: 0px 0 8px !important;}
.et_bloom .et_bloom_inline_form {margin: 20px 0 !important; }
.et_bloom .et_bloom_form_container .et_bloom_form_content
{
	padding: 0 0 !important;
}
#logo
{
	height: 70px !important;
    width: 250px;
	max-height: initial !important;
}
.client_test_border
{
	margin-bottom: 10px !important;
}
.jeal_top
{
	margin-bottom: 0px !important;
}
.et_pb_slider
{
	margin-bottom: 0 !important;
}
.client_test .et_pb_slider_container_inner
{
	vertical-align: initial !important;
}

.client_test  h2
{
font-family: 'Brandon Grotesque Black';
    font-size: 14px;
    margin: 30px 0 20px;
    letter-spacing: 2px;
    line-height: 25px;
    color: #000;
    font-weight: 500;
}
.client_test  h6
{
font-family: 'Brandon Grotesque light';
    font-size: 14px;
    margin: 10px 0 0;
    letter-spacing: 2px;
    line-height: 25px;
    color: #000 !important;
    font-weight: 500;
	box-shadow: none;
    text-shadow: none !important;
}
#menu-footer-menu li a
{
	font-family: 'Baskerville';
    font-size: 14px;
    margin: 0 0;
    letter-spacing: 2px;
    line-height: 25px;
    color: #000;
    font-weight: 400;
}
#top-menu li
{
	padding-right: 15px !important;
}
#top-menu li a
{
	font-family: 'Baskerville';
    font-size: 14px;
    margin: 0 0;
    letter-spacing: 2px;
    line-height: 25px;
    color: #000;
	text-transform: uppercase;
    font-weight: 400;
}
.social-header
{
	display:none;
}
.client_test  h5
{
font-size: 22px;
    margin: 0 0;
    letter-spacing: 1.5px;
    line-height: 30px;
    text-align: center;
    color: #000 !important;
    font-family: 'Freight-BigMediumItalic';
    font-style: italic;
    box-shadow: none;
    text-shadow: none !important;
}
.client_test
{
	    margin-bottom: 5px !important;
}
.get_the 
{
	  margin-bottom: 0px !important;
}
.padding_remove
{
	padding: 0px 0 27px !important;
}
.design_has h2
{
        margin: 0 0 30px;
    letter-spacing: 2px;
    line-height: 50px;
    text-transform: initial !important;
    color: #000;
    font-family: 'Freight-BigMediumItalic';
    font-weight: 500;
    font-size: 38px;
}
.zee_ahh  h4
{
    font-size: 22px;
    margin: 0 0;
    letter-spacing: 1.5px;
    line-height: 33px;
    text-align: center;
    color: #000;
    font-family: 'Freight-BigMediumItalic';
    font-weight: 500;
}
.see_btm .et_pb_text_inner
{
font-family: 'Brandon Grotesque light';
    font-size: 14px;
    margin: 0 0;
    letter-spacing: 2px;
    line-height: 25px;
    color: #000;
	padding: 0 0 1rem !important;
    font-weight: 500;
}
.does_your:before
{
display: inline-block;
    content: "";
    background-image: url(/wp-content/uploads/2020/01/divider-02.png);
    background-size: cover;
   background-repeat: no-repeat;
    height: 80px;
    width: 35px;
}
.does_your p
{
     font-size: 19px;
    letter-spacing: 0.6px;
    color: #000;
    line-height: 17px !important;
	font-weight: 500;
    font-family: 'Baskerville' !important;
}
.does_your h6
{
     font-size: 19px;
    letter-spacing: 0.6px;
    color: #000;
    line-height: 50px !important;
	font-weight: 500;
    font-family: 'Baskerville' !important;
}
.get_the  p
{
    font-family: 'Brandon Grotesque light';
    font-size: 18px;
    margin: 10px 0 0;
    letter-spacing: 4px;
    line-height: 25px;
    color: #000;
    font-weight: 600;
}
.zee_main
{
background-color:#e6e7e8 !important;
}
.creat_main
{
background-color:#e6e7e8 !important;
}
.creat_frm h4 {
    font-size: 27px;
    margin: 0 0;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: left;
    color: #000;
    font-weight: 300;
    font-family: 'Baskerville';
}
.creat_frm  h5
{
    font-family: 'Brandon Grotesque light';
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 15px;
    text-align: left;
    color: #000;
    margin: 0;
    font-weight: 500;
}
.creat_frm  h6
{
         font-family: 'Brandon Grotesque light';
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 20px;
    text-align: left;
    color: #000;
    margin: 0;
    font-weight: 500;
}
.jee_main
{
background-color:#fff !important;
}

.jeal_top h2
{
font-size: 18px;
    margin: 0 0;
    letter-spacing: 2px;
    line-height: 45px;
    text-align: center;
    color: #000;
}
.client_test br {display:contents !important;}
.jeal_top h1{display:contents !important;}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #fff !important;
}
@media screen and (min-width: 320px) and (max-width: 767px) 
{
	.jeal_top h1{    font-size: 30px !important;line-height: 40px;}
	#optin-branding .et_bloom_subscribe_name input {background-color: #fff;}
	.does_your h6{font-size: 16px;line-height: 25px !important;}
	.design_has h2{line-height: 40px;font-size: 35px;}
	
	.does_your p {font-size: 16px;}
	.get_the p{font-size: 15px;line-height: 21px;}
	.client_test {margin: 0 !important; padding: 0 !important;}
}